

@font-face {
  font-family: 'custom_40140';
  font-style:  normal;
  font-weight: 400;
  src: url("../fonts/60744be1f3ab3b00a90a62e7_n4.woff") format("woff");
}

@font-face {
  font-family: 'custom_40140';
  font-style:  normal;
  font-weight: 900;
  src: url("../fonts/60744be1f3ab3b00a90a62e7_n9.woff") format("woff");
}

@font-face {
  font-family: 'custom_40140';
  font-style:  italic;
  font-weight: 900;
  src: url("../fonts/60744be1f3ab3b00a90a62e7_i9.woff") format("woff");
}

@font-face {
  font-family: 'custom_40140';
  font-style:  normal;
  font-weight: 700;
  src: url("../fonts/60744be1f3ab3b00a90a62e7_n7.woff") format("woff");
}

@font-face {
  font-family: 'custom_40140';
  font-style:  italic;
  font-weight: 700;
  src: url("../fonts/60744be1f3ab3b00a90a62e7_i7.woff") format("woff");
}

@font-face {
  font-family: 'custom_40140';
  font-style:  italic;
  font-weight: 400;
  src: url("../fonts/60744be1f3ab3b00a90a62e7_i4.woff") format("woff");
}

@font-face {
  font-family: 'custom_40140';
  font-style:  normal;
  font-weight: 300;
  src: url("../fonts/60744be1f3ab3b00a90a62e7_n3.woff") format("woff");
}

@font-face {
  font-family: 'custom_40140';
  font-style:  italic;
  font-weight: 300;
  src: url("../fonts/60744be1f3ab3b00a90a62e7_i3.woff") format("woff");
}

@font-face {
  font-family: 'custom_40140';
  font-style:  italic;
  font-weight: 500;
  src: url("../fonts/60744be1f3ab3b00a90a62e7_i5.woff") format("woff");
}

@font-face {
  font-family: 'custom_40140';
  font-style:  normal;
  font-weight: 500;
  src: url("../fonts/60744be1f3ab3b00a90a62e7_n5.woff") format("woff");
}



@font-face {
  font-family: 'custom_45584';
  font-style:  normal;
  font-weight: 400;
  src: url("../fonts/61152822a2e87e5173dcf9ad_n4.woff2") format("woff2");
}

@font-face {
  font-family: 'custom_45584';
  font-style:  italic;
  font-weight: 400;
  src: url("../fonts/61152822a2e87e5173dcf9ad_i4.woff2") format("woff2");
}

@font-face {
  font-family: 'custom_45584';
  font-style:  normal;
  font-weight: 700;
  src: url("../fonts/61152822a2e87e5173dcf9ad_n7.woff2") format("woff2");
}

@font-face {
  font-family: 'custom_45584';
  font-style:  italic;
  font-weight: 700;
  src: url("../fonts/61152822a2e87e5173dcf9ad_i7.woff2") format("woff2");
}

@font-face {
  font-family: 'custom_45584';
  font-style:  normal;
  font-weight: 300;
  src: url("../fonts/61152822a2e87e5173dcf9ad_n3.woff2") format("woff2");
}

@font-face {
  font-family: 'custom_45584';
  font-style:  italic;
  font-weight: 300;
  src: url("../fonts/61152822a2e87e5173dcf9ad_i3.woff2") format("woff2");
}

@font-face {
  font-family: 'custom_45584';
  font-style:  normal;
  font-weight: 200;
  src: url("../fonts/61152822a2e87e5173dcf9ad_n2.woff2") format("woff2");
}

@font-face {
  font-family: 'custom_45584';
  font-style:  italic;
  font-weight: 200;
  src: url("../fonts/61152822a2e87e5173dcf9ad_i2.woff2") format("woff2");
}

@font-face {
  font-family: 'custom_45584';
  font-style:  normal;
  font-weight: 900;
  src: url("../fonts/61152822a2e87e5173dcf9ad_n9.woff2") format("woff2");
}

@font-face {
  font-family: 'custom_45584';
  font-style:  italic;
  font-weight: 900;
  src: url("../fonts/61152822a2e87e5173dcf9ad_i9.woff2") format("woff2");
}

@font-face {
  font-family: 'custom_45584';
  font-style:  normal;
  font-weight: 800;
  src: url("../fonts/61152822a2e87e5173dcf9ad_n8.woff2") format("woff2");
}

@font-face {
  font-family: 'custom_45584';
  font-style:  italic;
  font-weight: 800;
  src: url("../fonts/61152822a2e87e5173dcf9ad_i8.woff2") format("woff2");
}

